<?php

require_once "conexion.php";

class TipoUsuario{
    public static function mdlGetTiposUsuario(){
        $conn = new Conexion();
        $db = $conn -> get_connection();
        $sql = "SELECT * FROM tipo_usuario ORDER BY id_tipo_usuario DESC";
        $stmt = $db -> prepare($sql);
        $stmt -> execute();
        $result = ($stmt->rowCount() > 0) ? $stmt -> fetchAll(PDO::FETCH_ASSOC) : false;
        $db = null;
        return $result;
    }

}